/* <RadMenu / Default> */

.RadMenu_Default .rmRootGroup,
.RadMenu_Default .rmText,
.RadMenu_Default .rmLink,
.RadMenu_Default .rmLeftArrow,
.RadMenu_Default .rmRightArrow,
.RadMenu_Default .rmTopArrow,
.RadMenu_Default .rmBottomArrow
{
	
	background-color: transparent; cursor: pointer;
}

.RadMenu_Default .rmRootGroup
{
	
	
}

/* <Root items> */

.RadMenu_Default,
.RadMenu_Default .rmLink
{
	font: normal 14px/23px  Arial, sans-serif;
	color: #fff;
	line-height:30px;
	text-decoration: none;
}

.RadMenu_Default .rmLink,
.RadMenu_Default .rmDisabled,
.RadMenu_Default .rmDisabled:hover
{
	
}

.RadMenu_Default .rmText,
.RadMenu_Default .rmDisabled .rmText,
.RadMenu_Default .rmDisabled:hover .rmText
{
	
}

.RadMenu_Default .rmFirst .rmLink,
.RadMenu_Default .rmFirst .rmLink:hover,
.RadMenu_Default .rmLast .rmText,
.RadMenu_Default .rmLast .rmLink:hover .rmText,
.RadMenu_Default .rmVertical .rmLink,
.RadMenu_Default .rmVertical .rmText
{
	
	
}

.RadMenu_Default .rmVertical .rmFirst,
.RadMenu_Default .rmVertical .rmLast
{
	background: none;
}

.RadMenu_Default .rmLink:hover,
.RadMenu_Default .rmFocused,
.RadMenu_Default .rmSelected
{
	color:#662D90; cursor: pointer;
}

.RadMenu_Default .rmVertical .rmLink
{
	
	
}

.RadMenu_Default .rmVertical .rmLink:hover,
.RadMenu_Default .rmVertical .rmFocused,
.RadMenu_Default .rmVertical .rmSelected,
.RadMenu_Default .rmVertical .rmExpanded,
.RadMenu_Default .rmVertical .rmExpanded:hover
{
	
}

/* </Root items> */


/* <Submenu items> */

.RadMenu_Default .rmGroup,
.RadMenu_Default .rmGroup .rmVertical
{
	background: #231F20;
	text-align:center;
}

.RadMenu_Default .rmSlide .rmScrollWrap
{
	background-image: none;
}

.RadMenu_Default_rtl .rmGroup,
.RadMenu_Default_rtl .rmGroup .rmVertical
{
	
}

.RadMenu_Default .rmRootGroup li.rmItem .rmGroup
{
	padding-bottom: 0;
}

.RadMenu_Default .rmRootGroup .rmHorizontal
{
	background-image: none;
}

.RadMenu_Default .rmScrollWrap .rmVertical
{
	border: 0;
}

.RadMenu_Default .rmGroup .rmItem .rmLink,
.RadMenu_Default .rmGroup .rmItem .rmLink:hover,
.RadMenu_Default .rmGroup .rmItem .rmFocused,
.RadMenu_Default .rmGroup .rmItem .rmSelected,
.RadMenu_Default .rmGroup .rmItem .rmExpanded
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

.RadMenu_Default .rmGroup .rmLast .rmLink,
.RadMenu_Default .rmGroup .rmLast .rmLink:hover,
.RadMenu_Default .rmGroup .rmLast .rmFocused,
.RadMenu_Default .rmGroup .rmLast .rmSeleted,
.RadMenu_Default .rmGroup .rmLast .rmExpanded
{
	
}

.RadMenu_Default .rmGroup .rmLink,
.RadMenu_Default .rmGroup .rmText,
.RadMenu_Default .rmGroup .rmItem .rmDisabled,
.RadMenu_Default .rmGroup .rmItem .rmDisabled:hover,
.RadMenu_Default .rmGroup .rmItem .rmDisabled .rmText,
.RadMenu_Default .rmGroup .rmItem .rmDisabled:hover .rmText
{
	
}

.RadMenu_Default .rmGroup .rmLink:hover,
.RadMenu_Default .rmGroup .rmFocused,
.RadMenu_Default .rmGroup .rmSelected,
.RadMenu_Default .rmGroup .rmExpanded
{
	background-color: #231F20;
}

.RadMenu_Default .rmGroup .rmLink:hover .rmText,
.RadMenu_Default .rmGroup .rmFocused .rmText,
.RadMenu_Default .rmGroup .rmSelected .rmText,
.RadMenu_Default .rmGroup .rmExpanded .rmText
{
	background-color: #231F20;
}

/* <expand arrows> */

.RadMenu_Default .rmGroup .rmExpandRight,
.RadMenu_Default .rmGroup .rmExpandDown,
.RadMenu_Default .rmGroup .rmItem .rmDisabled .rmExpandRight,
.RadMenu_Default .rmGroup .rmItem .rmDisabled .rmExpandDown,
.RadMenu_Default .rmGroup .rmItem .rmDisabled:hover .rmExpandRight,
.RadMenu_Default .rmGroup .rmItem .rmDisabled:hover .rmExpandDown
{
	
}

.RadMenu_Default .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_Default .rmGroup .rmFocused .rmExpandRight,
.RadMenu_Default .rmGroup .rmSelected .rmExpandRight,
.RadMenu_Default .rmGroup .rmExpanded .rmExpandRight,
.RadMenu_Default .rmGroup .rmLink:hover .rmExpandDown,
.RadMenu_Default .rmGroup .rmFocused .rmExpandDown,
.RadMenu_Default .rmGroup .rmSelected .rmExpandDown,
.RadMenu_Default .rmGroup .rmExpanded .rmExpandDown
{
	
}

.RadMenu_Default .rmGroup .rmDisabled:hover .rmExpandRight,
.RadMenu_Default .rmGroup .rmDisabled:hover .rmExpandDown
{
	
	
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_Default_rtl .rmLink
{
	
}

.RadMenu_Default_rtl .rmText
{
	
}

.RadMenu_Default_rtl .rmVertical .rmExpanded .rmText,
.RadMenu_Default_rtl .rmVertical .rmExpanded:hover .rmText
{
	
}

.RadMenu_Default_rtl .rmGroup .rmLink:hover,
.RadMenu_Default_rtl .rmGroup .rmFocused,
.RadMenu_Default_rtl .rmGroup .rmSelected,
.RadMenu_Default_rtl .rmGroup .rmExpanded
{
	
}

.RadMenu_Default_rtl .rmGroup .rmLink:hover .rmText,
.RadMenu_Default_rtl .rmGroup .rmFocused .rmText,
.RadMenu_Default_rtl .rmGroup .rmSelected .rmText,
.RadMenu_Default_rtl .rmGroup .rmExpanded .rmText
{
	
}

.RadMenu_Default_rtl .rmGroup .rmExpandLeft
{
	
}

.RadMenu_Default_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_Default_rtl .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_Default_rtl .rmGroup .rmSelected .rmExpandLeft,
.RadMenu_Default_rtl .rmGroup .rmExpanded .rmExpandLeft
{
	
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (Default - specific, overlapping submenus)> */

.RadMenu_Default .rmSlide
{
	
}

.RadMenu_Default .rmVertical .rmSlide,
.RadMenu_Default .rmSlide .rmSlide,
.RadMenu_Default_Context .rmGroup .rmSlide
{
	
}

.RadMenu_Default_rtl .rmSlide
{
	
}

.RadMenu_Default_rtl .rmFirst .rmSlide
{
	
}

.RadMenu_Default_rtl .rmVertical .rmSlide,
.RadMenu_Default_rtl .rmSlide .rmSlide,
.RadMenu_Default_Context_rtl .rmGroup .rmSlide
{
	
}

/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_Default .rmLeftArrow,
.RadMenu_Default .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_Default .rmLeftArrow { }
.RadMenu_Default .rmRightArrow {}

.RadMenu_Default .rmTopArrow,
.RadMenu_Default .rmBottomArrow,
.RadMenu_Default .rmGroup .rmLeftArrow,
.RadMenu_Default .rmGroup .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_Default .rmTopArrow { }
.RadMenu_Default .rmBottomArrow { }

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_Default .rmHorizontal .rmSeparator .rmText,
.RadMenu_Default .rmVertical .rmHorizontal .rmSeparator .rmText
{
}

.RadMenu_Default_Context .rmSeparator .rmText,
.RadMenu_Default .rmHorizontal .rmGroup .rmSeparator .rmText,
.RadMenu_Default .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
	
}

.RadMenu_Default .rmHorizontal .rmItem,
.RadMenu_Default .rmHorizontal .rmLink,
.RadMenu_Default .rmHorizontal .rmItem .rmText
{
	margin:0px; padding:0px;
}

.RadMenu_Default .rmGroup .rmItem,
.RadMenu_Default .rmGroup .rmLink,
.RadMenu_Default .rmGroup .rmItem .rmText
{
	margin:0px; padding:0px;
	font: normal 12px/14px  Arial, sans-serif;
}
.RadMenu_Default .rmHorizontal .rmItem .rmText {
	padding:0px 25px;
}
.RadMenu_Default .rmGroup .rmItem .rmText {
	padding:4px 15px;
}
.RadMenu_Default .rmHorizontal .rmItem .rmText{ background:url(Menu/menu-line.gif) no-repeat center right;}
.RadMenu_Default .rmHorizontal .rmLast .rmText{ background:none;}

.RadMenu_Default .rmGroup  .rmItem .rmText{   background:none;}


/* </Separators> */

/* </RadMenu / Default> */